0
Answered

Cannot install Concrete 5

wael.inotek@gmail.com 1 year ago in Other / General Information 0
Once I created my new hosting account I tried to install Concrete 5 and I got the following error:
"Required PHP extension not found : mcrypt"
Please explain why.
Hello. Thanks for posting your question about the error regarding the PHP Extension mcrypt not being found. I'm sorry to see that you are receiving that error on your new account. This error simply indicates that the required mcrypt extension (enabled through PHP settings) was not detected. You will need to enable this extension in order to correct this error. You should be able to use a phpinfo.php page to determine the extensions available. This will also help you determine if you are using the required PHP version for Concrete 5. I hope this helps! Sincerely, Carlos D.